appname = DataHouse
httpport = 8080
runmode = dev

mysqluser = "root"
mysqlpass = "toto"
mysqlurls = "127.0.0.1"
mysqldb   = "orm_test"

sessionon = true
SessionProvider = memory
SessionGCMaxLifetime = 3600
SessionHashFunc = sha1
SessionHashKey = chucknorriswillkickyourassandeatyoursoul
SessionCookieLifeTime = 3600

JID = test@kingpenguin.tk
PWD = test
PORT = 5222
